<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 

//-- 스킨 적용을 위한 선처리 
include_once("$g4[path]/zm.extend/zm.init.php");

// 게시판 관리의 상단 파일 경로
if ($board[bo_include_head])  {
	@include($zms[layout_path]."/head.skin.php");
	//-- @include ($board[bo_include_head]);
}

// 게시판 관리의 상단 이미지 경로
if ($board[bo_image_head]) echo "<img src='$g4[path]/data/file/$bo_table/$board[bo_image_head]' border='0'>";

// 게시판 관리의 상단 내용
if ($board[bo_content_head]) 
    echo stripslashes($board[bo_content_head]); 
?>